Kubernetes1.6新特性-默认使用etcd3.0.14

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/horsefoot/article/details/54909257

Kubernetes1.6发布计划

第一阶段:2017年1月3日 - 2017年2月27日

  • 编写Kubernetes 1.6 代码

  • 每两周发布一个alpha版本

  • 确定1.6中所有要发布的特性

第二阶段:2017年2月27日 - 2017年3月22日

  • 代码冻结

  • 修正bug

  • 开始里程碑Burndown会议

  • 更新文档

  • 发布beta版本

  • 在3月22日发布Kubernetes 1.6 GA版本

Kubernetes1.6阿尔法版本新特性-默认使用etcd3.0.14

  • v1.6.0-alpha.1已经发布了

  • 在这个版本中有一个新特性,apiserver默认使用etcd的版本从2.2.1修改成了3.0.14



没有更多推荐了,返回首页

私密
私密原因:
请选择设置私密原因
  • 广告
  • 抄袭
  • 版权
  • 政治
  • 色情
  • 无意义
  • 其他
其他原因:
120
出错啦
系统繁忙,请稍后再试